Page 2 of 2 FirstFirst 12
Results 21 to 35 of 35

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: fw 1.2 leaked.

  1. #21
    I pwned my iPhone from 1.1.4 to 2.0 firmware without any issues but takes ages to power off and no installer.

    Besides that worked out for me.

    ( * NEEDS NEW INSTALLER.APP FOR 2.0 * )

  2. #22
    iPod Touch Junkie iFilipino's Avatar
    Join Date
    Mar 2008
    Location
    ModMyI Forums
    Posts
    943
    Thanks
    34
    Thanked 104 Times in 81 Posts

    It might take a while though to port Installer to 2.0.
    Click that "Thanks" button if I helped you!

  3. #23
    Quote Originally Posted by stansfro View Post
    I've just installed the 2.0 firmware on my iPhone using Pwnage - all went well, and seems to work. I have full phone usage and have even uploaded a sample app built with the latest beta SDK - works fine (and no, I'm not in the USA)!

    The only issue I've seen so far is that it takes ages for the phone to switch off and on. Also, there is no installer loaded by Pwnage - I just used SSH to get the app loaded from the SDK

    I'll play a little more this afternoon and see how it goes
    Well 1.2 is still extremely buggy. And because of the new frameworks, Installer is not ready because it hasnt been adapated yet.

    Quote Originally Posted by evolutionarymc View Post
    What improvements are on this new fw?
    All 1.2 has it what the videos show, but no App Store or iTunes Store. Also, from what people have said, the amount of bugs and overall problems running the FW on their phone outweigh having it...
    Last edited by ajl917; 2008-04-04 at 10:52 PM. Reason: Automerged Doublepost

  4. #24
    would it be possable to take the calculator app from 2.0 and use it on 1.1.4?

    can someone please upload the calcuator from 2.0

    cheers

  5. #25
    Hey, i cant find it on pirate bay please help. what do i search for?

  6. #26
    Quote Originally Posted by deck View Post
    would it be possable to take the calculator app from 2.0 and use it on 1.1.4?

    can someone please upload the calcuator from 2.0

    cheers
    The frameworks are compltely different, so you cant move any app from 2.0 to a lower firmware; vice versa...

  7. #27
    iPhone? More like MyPhone screamo's Avatar
    Join Date
    Jan 2008
    Location
    Vegas
    Posts
    117
    Thanks
    12
    Thanked 10 Times in 7 Posts

    Has the iphone firmware only been leaked?? Or has the ipod touch's 1.2 firmware been leaked as well?
    Please don't stop the music

  8. #28
    2.0 Beta was worth it for me it synced with our exchange server at work,I can finally drop the curve. Contacts and calendar synced with Outlook, and push email works great. Oh im on T-Mobile USA.

  9. #29
    Quote Originally Posted by screamo View Post
    Has the iphone firmware only been leaked?? Or has the ipod touch's 1.2 firmware been leaked as well?
    The torrent has both iPhone and iTouch 1.2 Beta in it...

  10. #30
    why no App Store? i tried putting it on but no luck any ideas?

  11. #31
    Livin the iPhone Life Chase817's Avatar
    Join Date
    Mar 2008
    Location
    Orange County, CA
    Posts
    1,459
    Thanks
    127
    Thanked 92 Times in 65 Posts

    Quote Originally Posted by ralph franco View Post
    why no App Store? i tried putting it on but no luck any ideas?
    you need a different build of the fw
    http://modmyi.com/forums/image.php?type=sigpic&userid=303541&dateline=12514  03473

  12. #32
    It would be nice if a developer could just post the App and iTunes stores for use to manually add because Im pretty sure SSH works with 2.0...

  13. #33
    Does the 802.11x support work with the leaked firmware on an iPod without it being jailbreaked?

  14. #34
    My iPhone is a Part of Me m3thodandr3d's Avatar
    Join Date
    Dec 2007
    Location
    Boston, MA
    Posts
    553
    Thanks
    7
    Thanked 78 Times in 66 Posts

    Well if you wanted to, you could just install the toolchain under windows with cygwin. Do a makefile on vfdecrypt with the 2.0 key. Decrypt the dmg with vfdecrypt.exe. Extract the dmg contents with HFSexplorer and try to ssh the apps over. I haven't had much time to reinstall the toolchain on my machine, as I just restored a few days ago.
    Please hit the thanks button if I helped you out

  15. #35
    some of you need to slow down. the only reason worth upgrading is if you use exchange or create 2.0 apps. Other than that there is absolutely no reason to update. you want see anything new but compatibility problems. think.

Page 2 of 2 FirstFirst 12
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •